@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato/Lato-Regular.ttf');
}

@font-face {
  font-family: 'Lato Bold';
  src: url('../fonts/Lato/Lato-Bold.ttf');
}

@font-face {
  font-family: 'Raleway';
  src: url('../fonts/Raleway/Raleway-Light.ttf');
}

* {
	margin: 0;
	padding: 0;
	border: 0;
}

body {
	background: #fff;
	color: #595a5a;
	font-family: 'Lato', Arial, Verdana, Sans-Serif;
	font-size: 13px;
	line-height: 20px;
	background: url( ../images/bg.png ) repeat-x 0px 176px #a4e3e2;
}


span.bg {
	height: 176px;
	width: 100%;
	display: block;
	background-color: #a4e3e2;
	position: absolute;
	top: 0;
}

h1 {
	font-size: 80px;
	text-transform: lowercase;
	line-height: 40px;
	margin-bottom: 50px;
	text-align: center;
	color: #B18ECC;
	letter-spacing: 0px;
	font-weight: normal;
	font-family: 'Raleway', Helvetica, Arial, Sans-Serif;
}

	h1 > a {
		color: #fff;
		font-weight: normal;
		font-family: 'Raleway', Helvetica, Arial, Sans-Serif;
		text-shadow: 0px 2px 0px #90D9D8;
	}

h2, h3, h4 {
	font-weight: normal;
	font-family: 'Raleway', Helvetica, Arial, Sans-Serif;
	color: #7289B3;
}

h2 {
	font-size: 28px;
	line-height: 40px;
}

h3 {
	color: #7289B3;
	font-size: 18px;
	line-height: 40px;
	margin-top: 25px;
	
}

	.half-width h3 {
		margin-top: 0px;
	}

strong {
	font-family: 'Lato Bold', Arial, Verdana, Sans-serif;
	color: #3a3c3c;
}

ul, ol {
	padding-left: 20px;
}

ul + p {
	margin-top: 10px;
}

a {
	font-family: 'Lato Bold', Arial, Verdana, Sans-serif;
	color: #B18ECC;
	text-decoration: none;
	position: relative;
}

	a:hover, a:active {
		color: #8152a5;
	}

	a:hover:before, a:active:before {
		background: none;
	}

blockquote {
	font-size: 95%;
	line-height: 145%;
	width: 100%;
	margin: 0;
}

header {
	position: relative;
}

	header nav {
		background-color: #90D9D8;
	}

	header nav ul {
		list-style-type: none;
		padding-left: 0px;
		margin: 0 auto;
		text-align: center;
	}

	header nav ul li {
		display: inline-block;
		text-align: center;
	}

	header nav ul li a {
		font-size: 18px;
		line-height: 30px;
		color: #fff;
		display: block;
		padding: 5px 30px;
		letter-spacing: 0px;
		text-transform: lowercase;
		font-weight: normal;
		font-family: 'Raleway', Helvetica, Arial, Sans-Serif;
	}

	header nav ul li a:hover {
		background-color: #fff;
		color: #90D9D8;
	}


.container {
	width: 600px;
	margin: 0 auto;
	margin-top: 40px;
	margin-bottom: 20px;
}

main {
	margin-top: 0px;
	padding: 30px;
	font-size: 13px;
	line-height: 20px;
	position: relative;
	background-color: #fff;
	position: relative;
	box-shadow: 0px 1px 1px #a4e3e2;
	-moz-box-shadow: 0px 1px 1px #a4e3e2;
	-webkit-box-shadow: 0px 1px 1px #a4e3e2;
}

	main:before {
		content: '';
		background: #90D9D8;
		position: absolute;
		top: 4px;
		left: 0px;
		height: 2px;
		width: 100%;
		display: block;
	}


	.stats {
		margin: 0 auto;
		margin-top: 25px;
		width: 100%;
		padding-top: 20px;
		padding-bottom: 20px;
		list-style-type: none;
		border-left: 7px solid #90D9D8;
	}

	.half-width {
		width: 48%;
		display: inline-block;
		vertical-align: top;
	}

	form {
		margin: 20px 0px;
	}

	form input, form textarea, form select {
		font-family: 'Lato', Arial, Verdana, Sans-serif;
		font-size: 13px;
		color: #595a5a;
		background: none;
		padding: 6px 8px;
		margin: 5px 0px 10px 0px;
		border: 1px solid #90D9D8;
		position: relative;
	}

	form input:before, form textarea:before, form select:before {
		content: '';
		background: #90D9D8;
		position: absolute;
		top: 4px;
		left: 0px;
		height: 90px;
		width: 100%;
		display: block;
	}

	form select {
		-webkit-appearance: none;
		-webkit-appearance: none;
	    -moz-appearance: none;
	    -ms-appearance: none;
	    -o-appearance: none;
	    appearance: none;
	    position: relative;
	    z-index: 30;
	    background: none;
	    border-radius: 0px;
	    -webkit-border-radius: 0px;
	    -moz-border-radius: 0px;
	}

	form .select-container {
		position: relative;
	}

	form .select-container:after {
		content: "\25BC";
		position: absolute;
		right: 10px;
		top: -2px;
		z-index: 20;
		font-size: 10px;
		color: #90D9D8;

	}

	form label, label.show_join_name_label, .show_join_email_settings_label {
		display: block;
		font-family: 'Lato Bold', Arial, Verdana, Sans-Serif;
	}

	.show_join_email_settings_label {
		margin: 5px 0px;
	}

	form input + label {
		display: inline;
		cursor: pointer;
		font-family: 'Lato', Arial, Verdana, Sans-Serif;
	}

	form input[type="checkbox"], form input[type="radio"] {
		display: none;
	}

	form input[type="checkbox"] + label:before {
		border: 1px solid #90D9D8;
		content: '';
		height: 10px;
		width: 10px;
		display: inline-block;
		margin-right: 10px;
		position: relative;
		top: 2px;
	}

	form input[type="checkbox"]:checked + label:before {
		background: #90D9D8;
	}

	form input[type="radio"] + label:before {
		border: 1px solid #90D9D8;
		content: '';
		height: 10px;
		width: 10px;
		display: inline-block;
		border-radius: 40px;
		-moz-border-radius: 40px;
		-webkit-border-radius: 40px;
		margin-right: 10px;
		position: relative;
		top: 2px;
	}

	form input[type="radio"]:checked + label:before {
		background: #90D9D8;
	}

	form input, form select {
		width: 95%;
	}

	.column {
		float: left;
		width: 50%;
	}
	.password {
		width: 45%;
	}

	.show_join_password_field, .show_update_password_field {
		margin-right: 10px;
	}

	form input[type="radio"], form input[type="checkbox"] {
		width: auto;
	}

	.show_join_comments {
		width: 100%;
		display: none;
	}

	.custom {
		width: 50%;
		clear: both;
	}

	.show_lostpass_form {
		overflow: hidden;
	}

	.show_join_submit input, .show_update_submit input, .show_lostpass_submit_button, .show_donate_button {
		width: auto;
	}

	.show_update_submit {
		clear: both;
	}

	::-webkit-input-placeholder {
	   color: #cccccc;
	}

	:-moz-placeholder { /* Firefox 18- */
	   color: #cccccc;  
	}

	::-moz-placeholder {  /* Firefox 19+ */
	   color: #cccccc;  
	}

	:-ms-input-placeholder {  
	   color: #cccccc;  
	}
	
	.help:before {
		cursor: help;
		content: 'help';
		display: inline-block;
		padding: 1px;
		text-align: center;
		font-size: 12px;
		font-family: 'Lato Bold', Arial, Verdana, Sans-serif;
    	line-height: 16px;
    	margin: 0px 4px;
    	position: relative;
    	top: 0px;

    	color: #B18ECC;
	}

		.help:before:hover {
			color: #8152a5;
		}

	.affiliates {
		margin-top: 10px;
	}

	p {
		margin-bottom: 10px;
	}

	ul.horizontal {
		padding-left: 0px;
	}

	ul.horizontal li {
		display: inline;
		padding-right: 10px;
	}

	.fan-info-divider:before {

		content: " \00b7 ";
	}

	.show_join_error {
		font-size: 80%;
		font-style: italic;
		color: #912e48;
	}

footer {
	font-size: 80%;
	line-height: 125%;
	background: #90D9D8;
	position: relative;
	padding: 10px 30px;
}

	footer:before {
		content: '';
		background: #90D9D8;
		position: absolute;
		top: -6px;
		left: 0px;
		height: 2px;
		width: 100%;
		display: block;
	}

	footer p {
		color: #fff;
		position: relative;
		margin-top: 0px;
		margin-bottom: 0px;
	}

	footer a {
		color: #fff;
		text-decoration: underline;
	}

		footer a:hover {
			color: #fff;
			text-decoration: none
		}